package com.brilliance.isc.model.ucl;


public class UclVO extends Ucl {

    private String bchName;

    public String getBchName() {
        return bchName;
    }

    public void setBchName(String bchName) {
        this.bchName = bchName;
    }
}
